@charset "utf-8";
/*--京home.css--*/
/* ##########PC########## */
.contents{}
    /*mainvisual_box*/
    .mainvisual_box{
        background: #e4f5fd;
        padding: 1.3rem 0;
    }

    /*色反転*/
    .selected_bg_black .mainvisual_box{
        filter: invert(100%) grayscale(100%);
        color: #000;
    }


        .mainvisual_box > .box_inner{
            width: 930px;
            margin: 0 auto;
            border-radius: 10px;
            overflow: hidden;
            margin-bottom: 1.5rem;
        }

            .mainvisual_box > .box_inner img{
                max-width: 100%;
                height: auto;
            }

        .mainvisual_box > .box_footer{
            box-sizing: border-box;
            width: 930px;
            margin: 0 auto;
            padding: 0 1em;
        }

            .mainvisual_box > .box_footer p{
                line-height: 1.6;
            }


    /*for_nj_info_box*/
    .for_nj_info_box_wrapper{
        padding: 3.6rem 0;
        background: #fffae5;
        display: flex;
        justify-content: center;
    }

    .selected_bg_black .for_nj_info_box_wrapper{
        filter: invert(100%) grayscale(100%);
        color: #000;
    }

        .for_nj_info_box{
            width: 960px;
        }

            .for_nj_info_box > .box_header{
                display: flex;
                justify-content: center;
                margin-bottom: 1.3em;
            }

                .for_nj_info_box > .box_header h2{
                    font-size: 1.34rem;
                    color: #29275e;
                    font-weight: bold;
                }

            .for_nj_info_box > .box_inner{
                background: #fff;
                border-radius: 10px;
                padding: 1.5rem 2rem;
                font-size: 0.98rem;
                line-height: 1.4;
                box-shadow: 0 0 10px 0 rgba(0,0,0,0.08);
            }

                .for_nj_info_box > .box_inner ol{
                    counter-reset: nj_info_num 0; 
                }

                    .for_nj_info_box > .box_inner ol li{
                        margin-bottom: 1em;
                        border-bottom: 1px dotted #ccc;
                        padding-bottom: 1em;
                        padding-right: 0.6em;
                        padding-left: 0.6em;
                    }

                    .for_nj_info_box > .box_inner ol li:last-child{
                        margin-bottom: 0;
                        padding-bottom: 0;
                        border-bottom: none;
                    }

                        .for_nj_info_box > .box_inner ol li h3{
                            font-size: 1.12rem;
                            color: #29275e;
                            font-weight: bold;
                            margin-bottom: 0.5em;
                        }

                        .for_nj_info_box > .box_inner ol li h3:before{
                            counter-increment: nj_info_num 1;
                            content: counter(nj_info_num) ".";
                            margin-right: 0.3em;
                        }

                        .for_nj_info_box > .box_inner ol li p{
                            margin-bottom: 0.5em;
                        }

                        .for_nj_info_box > .box_inner ol li p:last-child{
                            margin-bottom: 0;
                        }

    /*kuh_related_links_box*/
    .kuh_related_links_box{
        background: #eae9ef;
        padding: 1.6rem 0 calc(1.6rem - 20px) 0;
    }

    .selected_bg_black .kuh_related_links_box{
        filter: invert(100%) grayscale(100%);
    }

        .kuh_related_links_box > .box_inner{
            width: 940px;
            margin: 0 auto;
        }

            .kuh_related_links_box > .box_inner ul{
                display: flex;
                flex-wrap: wrap;
                justify-content: center;
            }

                .kuh_related_links_box > .box_inner ul li{
                    width: 220px;
                    margin-right: 20px;
                    margin-bottom: 20px;
                }

                .kuh_related_links_box > .box_inner ul li:last-child{
                    margin-right: 0;
                }

                    .kuh_related_links_box > .box_inner ul li a{
                        color: #333;
                        display: flex;
                        flex-direction: column;
                        align-items: center;
                        justify-content: center;
                        line-height: 1.3;
                        font-size: 0.94rem;
                        text-decoration: none;
                        text-align: center;
                        background: #fff;
                        height: 66px;
                        border-radius: 4px;
                        box-shadow: 0 3px 5px 0 rgba(0,0,0,0.1);
                        position: relative;
                        transition: .3s all ease;
                    }

                    .selected_fs_large .kuh_related_links_box > .box_inner ul li a{
                        font-size: 1.1rem;
                    }

                    .kuh_related_links_box > .box_inner ul li a:hover{
                        box-shadow: 0 3px 5px 0 rgba(0,0,0,0.1), 0 0 1px 1px #29275e inset;
                    }

                        .kuh_related_links_box > .box_inner ul li a .lbl2{
                            font-size: 0.9em;
                        }

                        .kuh_related_links_box > .box_inner ul li a:after{
                            content: "";
                            display: block;
                            width: 0;
                            height: 0;
                            border-style: solid;
                            border-width: 0 0 8px 8px;
                            border-color: transparent transparent #29275e transparent;
                            position: absolute;
                            bottom: 5px;
                            right: 5px;
                        }


@media screen and (min-width:1px) and (max-width:1400px) {
}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {


}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    /*mainvisual_box*/
    .mainvisual_box{
        padding: 1rem 2vw;
    }
    
    .mainvisual_box > .box_inner {
        width: auto;
        margin-bottom: 1rem;
    }
    
    .mainvisual_box > .box_footer {
        width: auto;
        padding: 0 1vw;
    }
    
        .mainvisual_box > .box_footer p{
            font-size: 0.9rem;
            line-height: 1.4;
        }
    
    /*for_nj_info_box*/
    .for_nj_info_box_wrapper{
        padding: 1rem 5vw;
    }

        .for_nj_info_box{
            width: 100%;
        }

            .for_nj_info_box > .box_header{
                margin-bottom: 1em;
            }

                .for_nj_info_box > .box_header h2{
                    font-size: 1.1rem;
                    line-height: 1.4;
                    text-align: center;
                }

            .for_nj_info_box > .box_inner{
                padding: 4vw;
                font-size: 0.92rem;
                line-height: 1.4;
            }

                .for_nj_info_box > .box_inner ol li h3{
                    font-size: 1.1rem;
                }

    /*kuh_related_links_box*/
    .kuh_related_links_box{
        padding: 1.6rem 0 0.6rem 0;
    }

        .kuh_related_links_box > .box_inner{
            width: auto;
            padding: 0 5vw;
        }

            .kuh_related_links_box > .box_inner ul{
            }

                .kuh_related_links_box > .box_inner ul li{
                    width: calc((100% - 3vw) / 2);
                    margin-right: 3vw;
                    margin-bottom: 2vw;
                }

                .kuh_related_links_box > .box_inner ul li:nth-child(4n){
                    margin-right: 3vw;
                    margin-bottom: 2vw;
                }
    
                .kuh_related_links_box > .box_inner ul li:nth-child(even){
                    margin-right: 0;
                }

                    .kuh_related_links_box > .box_inner ul li a{
                        font-size: 0.84rem;
                        height: 12vw;
                        border-radius: 1vw;
                    }

                        .kuh_related_links_box > .box_inner ul li a:after{
                            border-width: 0 0 1.6vw 1.6vw;
                            bottom: 1vw;
                            right: 1vw;
                        }

}


/* ##########印刷用########## */
@media print{

}